/* Redefine all the colors which already existed */

/* Change of colors
#318063 to --main-color-normal
#2a6d54 to --main-color-dark
#2a6e55 to --main-color-dark-same
#235b46 to --main-color-more-dark
#194032 to --main-color-very-dark
#194133 to --main-color-very-dark-same*
#07110d to --main-color-ultra-dark
#65a08a to --main-color-light
*/

/* Color variables */
:root {
  --main-color-normal: hsl(210, 100%, 30%);
  --main-color-dark: hsl(210, 100%, 25%);
  --main-color-dark-same: hsl(210, 100%, 25%);
  --main-color-more-dark: hsl(210, 100%, 20%);
  --main-color-very-dark: hsl(210, 100%, 15%);
  --main-color-very-dark-same: hsl(210, 100%, 15%);
  --main-color-ultra-dark: hsl(210, 100%, 5%);
  --main-color-light: hsl(210, 45%, 45%);
  --main-color-very-light: hsl(210, 45%, 65%);
  --blue-light: hsl(210, 100%, 60%);
  --grey-dark: #404040;
  --grey-light: #808080;
}

/* #318063 to --main-color-normal */
/* Not in style.css */

.t-sciences .c-Collection-viewsSwitch.is-active .o-Icon {
  color: var(--main-color-normal);
}

/* In style.css */

.t-sciences main a {
  color: var(--main-color-normal);
}

.t-sciences h2, .t-sciences
.o-Title--h2 {
  color: var(--main-color-normal);
}

.t-sciences q {
  color: var(--main-color-normal);
}

.t-sciences blockquote {
  color: var(--main-color-normal);
}

.t-sciences .o-Text--headline {
  color: var(--main-color-normal);
}

.t-sciences .o-Layout--main li:not([class]):before,
.t-sciences
.List-item--simple:before,
.t-sciences .unige-toc li:before,
.unige-toc .t-sciences li:before {
  color: var(--main-color-normal);
}

.t-sciences .btn-primary, .t-sciences .ln-letters a, .ln-letters .t-sciences a {
  /*color: white;*/
  background-color: var(--main-color-normal);
  border-color: var(--main-color-dark-same);
  /*color: white !important;*/
}

.t-sciences .btn-primary.disabled:hover, .t-sciences .ln-letters a.disabled:hover, .ln-letters .t-sciences a.disabled:hover, .t-sciences .ln-letters a.ln-disabled:hover, .ln-letters .t-sciences a.ln-disabled:hover, .t-sciences .ln-letters .btn-primary.ln-disabled:hover, .ln-letters .t-sciences .btn-primary.ln-disabled:hover, .t-sciences .btn-primary.disabled:focus, .t-sciences .ln-letters a.disabled:focus, .ln-letters .t-sciences a.disabled:focus, .t-sciences .ln-letters a.ln-disabled:focus, .ln-letters .t-sciences a.ln-disabled:focus, .t-sciences .ln-letters .btn-primary.ln-disabled:focus, .ln-letters .t-sciences .btn-primary.ln-disabled:focus, .t-sciences .btn-primary.disabled.focus, .t-sciences .ln-letters a.disabled.focus, .ln-letters .t-sciences a.disabled.focus, .t-sciences .ln-letters a.focus.ln-disabled, .ln-letters .t-sciences a.focus.ln-disabled, .t-sciences .ln-letters .btn-primary.focus.ln-disabled, .ln-letters .t-sciences .btn-primary.focus.ln-disabled, .t-sciences .btn-primary[disabled]:hover, .t-sciences .ln-letters a[disabled]:hover, .ln-letters .t-sciences a[disabled]:hover, .t-sciences .btn-primary[disabled]:focus, .t-sciences .ln-letters a[disabled]:focus, .ln-letters .t-sciences a[disabled]:focus, .t-sciences .btn-primary[disabled].focus, .t-sciences .ln-letters a[disabled].focus, .ln-letters .t-sciences a[disabled].focus,
fieldset[disabled] .t-sciences .btn-primary:hover,
fieldset[disabled] .t-sciences .ln-letters a:hover, .ln-letters
fieldset[disabled] .t-sciences a:hover,
fieldset[disabled] .t-sciences .btn-primary:focus,
fieldset[disabled] .t-sciences .ln-letters a:focus, .ln-letters
fieldset[disabled] .t-sciences a:focus,
fieldset[disabled] .t-sciences .btn-primary.focus,
fieldset[disabled] .t-sciences .ln-letters a.focus, .ln-letters
fieldset[disabled] .t-sciences a.focus {
  background-color: var(--main-color-normal);
  border-color: var(--main-color-dark-same);
}

.t-sciences .btn-primary .badge, .t-sciences .ln-letters a .badge, .ln-letters .t-sciences a .badge {
  color: var(--main-color-normal);
  /*background-color: white;*/
}

.t-sciences .nav-pills > li.active > a, .t-sciences
.ln-letters .nav-pills > li.ln-selected > a,
.ln-letters .t-sciences .nav-pills > li.ln-selected > a, .t-sciences .nav-pills > li.active > a:hover, .t-sciences
.ln-letters .nav-pills > li.ln-selected > a:hover,
.ln-letters .t-sciences .nav-pills > li.ln-selected > a:hover, .t-sciences .nav-pills > li.active > a:focus, .t-sciences
.ln-letters .nav-pills > li.ln-selected > a:focus,
.ln-letters .t-sciences .nav-pills > li.ln-selected > a:focus {
  background-color: var(--main-color-normal) !important;
}

.t-sciences .nav-pills > li.active > a .badge, .t-sciences
.ln-letters .nav-pills > li.ln-selected > a .badge,
.ln-letters .t-sciences .nav-pills > li.ln-selected > a .badge, .t-sciences .nav-pills > li.active > a:hover .badge, .t-sciences
.ln-letters .nav-pills > li.ln-selected > a:hover .badge,
.ln-letters .t-sciences .nav-pills > li.ln-selected > a:hover .badge, .t-sciences .nav-pills > li.active > a:focus .badge, .t-sciences
.ln-letters .nav-pills > li.ln-selected > a:focus .badge,
.ln-letters .t-sciences .nav-pills > li.ln-selected > a:focus .badge {
  color: var(--main-color-normal) !important;
}

.t-sciences .label-primary {
  background-color: var(--main-color-normal);
}

.t-sciences .panel-primary {
  border-color: var(--main-color-normal);
}

.t-sciences .panel-primary > .panel-heading {
  /*color: white;*/
  background-color: var(--main-color-normal);
  border-color: var(--main-color-normal);
}

.t-sciences .panel-primary > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: var(--main-color-normal);
}

.t-sciences .panel-primary > .panel-heading .badge {
  color: var(--main-color-normal);
  /*background-color: white;*/
}

.t-sciences .panel-primary > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: var(--main-color-normal);
}

.t-sciences .list-group-item.active, .t-sciences .ln-letters a.list-group-item:hover, .ln-letters .t-sciences a.list-group-item:hover, .t-sciences
.ln-letters .list-group-item.ln-selected,
.ln-letters .t-sciences .list-group-item.ln-selected, .t-sciences .list-group-item.active:hover, .t-sciences .ln-letters a.list-group-item:hover, .ln-letters .t-sciences a.list-group-item:hover, .t-sciences
.ln-letters .list-group-item.ln-selected:hover,
.ln-letters .t-sciences .list-group-item.ln-selected:hover, .t-sciences .list-group-item.active:focus, .t-sciences .ln-letters a.list-group-item:focus:hover, .ln-letters .t-sciences a.list-group-item:focus:hover, .t-sciences
.ln-letters .list-group-item.ln-selected:focus,
.ln-letters .t-sciences .list-group-item.ln-selected:focus {
  background-color: var(--main-color-normal);
  border-color: var(--main-color-normal);
}

.t-sciences .pagination > .active > a, .t-sciences .ln-letters .pagination > a:hover > a, .ln-letters .t-sciences .pagination > a:hover > a, .t-sciences
.ln-letters .pagination > .ln-selected > a,
.ln-letters .t-sciences .pagination > .ln-selected > a, .t-sciences .pagination > .active > a:hover, .t-sciences .ln-letters .pagination > a:hover > a:hover, .ln-letters .t-sciences .pagination > a:hover > a:hover, .t-sciences
.ln-letters .pagination > .ln-selected > a:hover,
.ln-letters .t-sciences .pagination > .ln-selected > a:hover, .t-sciences .pagination > .active > a:focus, .t-sciences .ln-letters .pagination > a:hover > a:focus, .ln-letters .t-sciences .pagination > a:hover > a:focus, .t-sciences
.ln-letters .pagination > .ln-selected > a:focus,
.ln-letters .t-sciences .pagination > .ln-selected > a:focus, .t-sciences
.pagination > .active > span, .t-sciences .ln-letters
.pagination > a:hover > span, .ln-letters .t-sciences
.pagination > a:hover > span, .t-sciences
.ln-letters
.pagination > .ln-selected > span,
.ln-letters .t-sciences
.pagination > .ln-selected > span, .t-sciences
.pagination > .active > span:hover, .t-sciences .ln-letters
.pagination > a:hover > span:hover, .ln-letters .t-sciences
.pagination > a:hover > span:hover, .t-sciences
.ln-letters
.pagination > .ln-selected > span:hover,
.ln-letters .t-sciences
.pagination > .ln-selected > span:hover, .t-sciences
.pagination > .active > span:focus, .t-sciences .ln-letters
.pagination > a:hover > span:focus, .ln-letters .t-sciences
.pagination > a:hover > span:focus, .t-sciences
.ln-letters
.pagination > .ln-selected > span:focus,
.ln-letters .t-sciences
.pagination > .ln-selected > span:focus {
  background-color: var(--main-color-normal);
  border-color: var(--main-color-normal);
}

.t-sciences .c-HeaderFac--institut .o-NavTertiary {
  /*color: var(--main-color-normal);*/
  color: white;
}

.t-sciences .o-Modal-body a {
  color: var(--main-color-normal);
}

.t-sciences .o-Pagination .is-active a {
  background-color: var(--main-color-normal);
  /*color: white;*/
}

.t-sciences .c-NavMobileTertiary .mm-navbar .mm-title {
  color: var(--main-color-normal) !important;
}

.t-sciences .c-NavMobileTertiary .mm-prev:before {
  border-color: var(--main-color-normal) !important;
}

.t-sciences .c-NavMobileTertiary .mm-next:after {
  border-color: var(--main-color-normal) !important;
}

.t-sciences .slick-prev:before, .t-sciences .slick-next:before {
  color: var(--main-color-normal);
}

.t-sciences .slick-dots li button:before {
  color: var(--main-color-normal);
}

.t-sciences .slick-dots li.slick-active button:before {
  color: var(--main-color-normal);
}

.t-sciences .c-Calendar--mini .c-Calendar-controls {
  background-color: var(--main-color-normal);
}

.t-sciences .c-Calendar--mini .c-Calendar-days .day.today, .t-sciences .c-Calendar--mini .c-Calendar-days .empty.today {
  background-color: var(--main-color-normal);
}

.t-sciences .c-Calendar--mini .c-Calendar-days .day.event:hover, .t-sciences .c-Calendar--mini .c-Calendar-days .empty.event:hover {
  background-color: var(--main-color-normal);
}

.t-sciences .t-institut .c-NavTertiary-item {
  color: var(--main-color-normal);
}

.t-sciences .c-NavQuinary {
  border-bottom: 1px solid var(--main-color-normal);
}

.t-sciences .c-NavQuinary-section {
  border-top: 1px solid var(--main-color-normal);
}

.t-sciences .c-NavTools-section {
  border-right: 1px solid var(--main-color-normal);
}

.t-sciences .t-institut .c-NavTools-section {
  border-right: 1px solid var(--main-color-normal);
}

.t-sciences .c-NavTools-item {
  color: var(--main-color-normal);
}

.t-sciences .t-institut .c-NavTools-item {
  color: var(--main-color-normal);
}

.t-sciences .c-NavTools-section--lang .c-NavTools-item:hover {
  color: var(--main-color-normal);
}

.t-sciences .t-institut .c-NavTools-section--lang .c-NavTools-item:hover {
  color: var(--main-color-normal);
}

.t-sciences .c-NavTools-section--lang .is-active .c-NavTools-item {
  color: var(--main-color-normal);
}

.t-sciences .t-institut .c-NavTools-section--lang .is-active .c-NavTools-item {
  color: var(--main-color-normal);
}

.t-sciences .c-NavMobileSecondary-item:hover, .t-sciences .c-NavMobileSecondary-item.is-active {
  background-color: var(--main-color-normal);
}

.t-sciences .c-NavMobileTertiary-item {
  color: var(--main-color-normal);
}

.t-sciences .c-NavMobileLang {
  border-bottom: 1px solid var(--main-color-normal);
}

.t-sciences .c-NavMobileLang-item {
  color: var(--main-color-normal);
}

.t-sciences .c-NavMobileSearch {
  border-bottom: 1px solid var(--main-color-normal);
}

.t-sciences .c-Footer--fac {
  background-color: var(--main-color-normal);
}

.t-sciences .c-FooterPartners-item:hover {
  background-color: var(--main-color-normal);
  /*color: white;*/
}

.t-sciences .c-NewsWall-title {
  color: var(--main-color-normal);
}

.t-sciences .c-NewsWall-linkAll {
  color: var(--main-color-normal);
}

.t-sciences .c-NewsWall-item--imgTitle {
  background-color: var(--main-color-normal);
}

.t-sciences .c-NewsWall-item--imgTitle .c-NewsWall-itemContent {
  border-bottom-color: var(--main-color-normal);
}

.t-sciences .c-NewsWall-item--title {
  background-color: var(--main-color-normal);
}

.t-sciences .c-NewsWall-item--title .c-NewsWall-itemContent {
  border-bottom-color: var(--main-color-normal);
}

.t-sciences .c-NewsList-itemLink:hover h4, .t-sciences
.c-NewsList-itemLink:hover p {
  color: var(--main-color-normal);
}

.t-sciences .active .c-ThemesTabs-navItem.c-ThemesTabs-navItem, .t-sciences .ln-letters a:hover .c-ThemesTabs-navItem.c-ThemesTabs-navItem, .ln-letters .t-sciences a:hover .c-ThemesTabs-navItem.c-ThemesTabs-navItem, .t-sciences
.ln-letters .ln-selected .c-ThemesTabs-navItem.c-ThemesTabs-navItem,
.ln-letters .t-sciences .ln-selected .c-ThemesTabs-navItem.c-ThemesTabs-navItem {
  color: var(--main-color-normal);
  /*background-color: transparent;*/
}

.t-sciences .c-ThemesTabs-navItem.c-ThemesTabs-navItem:hover {
  color: var(--main-color-normal);
}

.t-sciences .c-Agenda-headerTitle {
  color: var(--main-color-normal);
}

.t-sciences .c-Agenda-viewSwitch:hover .o-Icon {
  color: var(--main-color-normal);
}

.t-sciences .c-Agenda-itemPlace {
  color: var(--main-color-normal);
}

.t-sciences .c-Agenda-itemDate {
  color: var(--main-color-normal);
}

.t-sciences .c-AgendaSliderNav .btn, .t-sciences .c-AgendaSliderNav .o-Btn, .t-sciences .c-AgendaSliderNav .ln-letters a, .ln-letters .t-sciences .c-AgendaSliderNav a {
  color: var(--main-color-normal);
}

.t-sciences .c-AgendaList-itemDate {
  color: var(--main-color-normal);
}

.t-sciences .c-AgendaList-itemLink:hover {
  color: var(--main-color-normal) !important;
}

.t-sciences .c-AgendaList-itemDates {
  color: var(--main-color-normal) !important;
}

.t-sciences .c-AgendaList-subItem time {
  color: var(--main-color-normal);
}

.t-sciences .c-AgendaNext-header {
  background-color: var(--main-color-normal);
  /*color: white;*/
  /*padding: 1.25rem;*/
}

.t-sciences .c-AgendaNext-itemDate {
  color: var(--main-color-normal);
}

.t-sciences .c-Collection-viewsSwitch:hover .o-icon {
  color: var(--main-color-normal);
}

.t-sciences .listNav {
  background-color: var(--main-color-normal);
}

.t-sciences .unige-toc li {
  color: var(--main-color-normal);
}

/* #2a6d54 to --main-color-dark */
/* Not in style.css */

.t-sciences .ln-letters .ln-selected {
  background-color: var(--main-color-dark);
}

/* In style.css */

.t-sciences .ln-letters a:hover {
  background-color: var(--main-color-dark);
}

.t-sciences main a:hover {
  color: var(--blue-light);
}

.t-sciences .c-Calendar--mini .c-Calendar-controls .clndr-previous-button:hover, .t-sciences .c-Calendar--mini .c-Calendar-controls .clndr-next-button:hover {
  background-color: var(--main-color-dark);
}

.t-sciences .c-NavMobileSecondary {
  background-color: var(--main-color-dark);
}

.t-sciences .c-Footer--fac .c-Footer-item {
  border-bottom: 1px dashed var(--main-color-dark);
}

.t-sciences .c-Footer--fac .c-Footer-item[href]:hover {
  background-color: var(--main-color-dark);
}

/* #65a08a to --main-color-light */
/* In style.css */

.t-sciences .o-Btn-form:hover, .t-sciences .o-Btn-form:focus, .t-sciences .o-Btn-form:active {
  border-color: var(--main-color-light);
}

.t-sciences .o-Icon--round {
  background-color: var(--main-color-light);
  color: var(--main-color-very-dark);
}

.t-sciences .o-Icon--rounded {
  background-color: var(--main-color-light);
  color: var(--main-color-very-dark);
}

.t-sciences .o-Icon--square {
  background-color: var(--main-color-light);
  color: var(--main-color-very-dark);
}

.t-sciences .o-Form input:focus, .t-sciences .o-Form input:hover, .t-sciences
.o-Form select:focus, .t-sciences
.o-Form select:hover, .t-sciences
.o-Form textarea:focus, .t-sciences
.o-Form textarea:hover, .t-sciences
.o-Form .form-control:focus, .t-sciences
.o-Form .form-control:hover, .t-sciences
.o-Form .input-group:focus, .t-sciences
.o-Form .input-group:hover {
  border-color: var(--main-color-light);
}

.t-sciences .o-Form-search .form-control:focus + .input-group-addon, .t-sciences
.o-Form-search .form-control:hover + .input-group-addon {
  border-color: var(--main-color-light);
}

.t-sciences .o-Form-search button[type="submit"]:hover {
  color: var(--main-color-light);
}

.t-sciences .c-Calendar--mini .c-Calendar-days .day.event, .t-sciences .c-Calendar--mini .c-Calendar-days .empty.event {
  color: var(--main-color-light);
}

/*.t-sciences .c-NavTertiary {
  background-color: var(--main-color-light);
}*/

/*.t-sciences .c-NavQuaternary-item {
  border-bottom: 1px dashed var(--main-color-light);
}*/

.t-sciences .is-active > .c-NavQuaternary-item:hover {
  color: var(--main-color-light);
}

.t-sciences .c-NewsList-itemDate {
  color: var(--main-color-light);
}

/* #194032 to --main-color-very-dark */

.t-sciences .c-HeaderFac--institut .c-NavQuaternary-item:hover, .t-sciences .c-HeaderFac--institut
.is-active > .c-NavQuaternary-item {
  color: var(--main-color-very-dark);
}

.t-sciences .c-NavQuinary-item:hover {
  color: var(--main-color-very-dark);
}

.t-sciences .c-NavTools-item:hover {
  color: var(--main-color-very-dark);
}

.t-sciences .c-NavMobileSecondary-item {
  border-top: 1px solid var(--main-color-very-dark) !important;
}

.t-sciences .c-NavMobileSecondary-item:last-child {
  border-bottom: 1px solid var(--main-color-very-dark) !important;
}

.t-sciences .c-NavMobileSecondary-back {
  background-color: var(--main-color-very-dark);
}

/*
#235b46
#194133
#07110d
*/

.t-sciences .btn-primary:focus, .t-sciences .ln-letters a:focus, .ln-letters .t-sciences a:focus, .t-sciences .btn-primary.focus, .t-sciences .ln-letters a.focus, .ln-letters .t-sciences a.focus {
  color: white;
  background-color: var(--main-color-more-dark);
  border-color: var(--main-color-ultra-dark);
}

.t-sciences .btn-primary:hover, .t-sciences .ln-letters a:hover, .ln-letters .t-sciences a:hover {
  color: white;
  background-color: var(--main-color-more-dark);
  border-color: var(--main-color-very-dark-same);
}

.t-sciences .btn-primary:active, .t-sciences .ln-letters a:active, .ln-letters .t-sciences a:active, .t-sciences .btn-primary.active, .t-sciences .ln-letters a.active, .ln-letters .t-sciences a.active, .t-sciences .ln-letters a:hover, .ln-letters .t-sciences a:hover, .t-sciences
.ln-letters a.ln-selected,
.ln-letters .t-sciences a.ln-selected, .t-sciences
.ln-letters .btn-primary.ln-selected,
.ln-letters .t-sciences .btn-primary.ln-selected,
.open > .t-sciences .btn-primary.dropdown-toggle,
.open > .t-sciences .ln-letters a.dropdown-toggle, .ln-letters
.open > .t-sciences a.dropdown-toggle {
  color: white;
  background-color: var(--main-color-more-dark);
  border-color: var(--main-color-very-dark-same);
}

.t-sciences .btn-primary:active:hover, .t-sciences .ln-letters a:active:hover, .ln-letters .t-sciences a:active:hover, .t-sciences .btn-primary:active:focus, .t-sciences .ln-letters a:active:focus, .ln-letters .t-sciences a:active:focus, .t-sciences .btn-primary:active.focus, .t-sciences .ln-letters a:active.focus, .ln-letters .t-sciences a:active.focus, .t-sciences .btn-primary.active:hover, .t-sciences .ln-letters a:hover, .ln-letters .t-sciences a:hover, .t-sciences
.ln-letters .btn-primary.ln-selected:hover,
.ln-letters .t-sciences .btn-primary.ln-selected:hover, .t-sciences .ln-letters a.ln-selected:hover, .ln-letters .t-sciences a.ln-selected:hover, .t-sciences .btn-primary.active:focus, .t-sciences .ln-letters a.active:focus, .ln-letters .t-sciences a.active:focus, .t-sciences .ln-letters a:focus:hover, .ln-letters .t-sciences a:focus:hover, .t-sciences
.ln-letters a.ln-selected:focus,
.ln-letters .t-sciences a.ln-selected:focus, .t-sciences
.ln-letters .btn-primary.ln-selected:focus,
.ln-letters .t-sciences .btn-primary.ln-selected:focus, .t-sciences .btn-primary.active.focus, .t-sciences .ln-letters a.active.focus, .ln-letters .t-sciences a.active.focus, .t-sciences .ln-letters a.focus:hover, .ln-letters .t-sciences a.focus:hover, .t-sciences
.ln-letters a.focus.ln-selected,
.ln-letters .t-sciences a.focus.ln-selected, .t-sciences
.ln-letters .btn-primary.focus.ln-selected,
.ln-letters .t-sciences .btn-primary.focus.ln-selected,
.open > .t-sciences .btn-primary.dropdown-toggle:hover,
.open > .t-sciences .ln-letters a.dropdown-toggle:hover, .ln-letters
.open > .t-sciences a.dropdown-toggle:hover,
.open > .t-sciences .btn-primary.dropdown-toggle:focus,
.open > .t-sciences .ln-letters a.dropdown-toggle:focus, .ln-letters
.open > .t-sciences a.dropdown-toggle:focus,
.open > .t-sciences .btn-primary.dropdown-toggle.focus,
.open > .t-sciences .ln-letters a.dropdown-toggle.focus, .ln-letters
.open > .t-sciences a.dropdown-toggle.focus {
  color: white;
  background-color: var(--main-color-very-dark-same);
  border-color: var(--main-color-ultra-dark);
}

.t-sciences .label-primary[href]:hover, .t-sciences .label-primary[href]:focus {
  background-color: var(--main-color-more-dark);
}

/*.c-HeaderFac--institut .o-NavTertiary {
  background-size: 100%;
  background-image: url(/img/Bandeau_large.jpg);
}*/

/*.c-HeaderFac--min .o-NavTertiary {
  background-color: var(--grey-dark);
}*/

/*.c-HeaderFac--min .o-NavTertiary a:hover{
  background-color: var(--grey-dark);
}*/

/*

.c-HeaderFac--min.c-HeaderFac--institut .o-NavTertiary {
  background-color: var(--main-color-normal);
}

.c-HeaderFac--institut .c-NavTertiary a:hover {
  background-color: var(--main-color-normal);
}

.c-HeaderFac--institut .c-NavTertiary a:active {
  background-color: var(--main-color-normal);
}

.c-HeaderFac-title {
  background-color: #004d99;
  text-align: center;
}/*
